=== debian/changelog ===
yank (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2
  * Fix debian/watch
  
 -- Sebastien Delafond <seb@debian.org>  Fri, 12 Feb 2016 08:46:33 +0100

yank (0.4.1-1) unstable; urgency=medium

  * New upstream release (Closes: #802292)

 -- Sebastien Delafond <seb@debian.org>  Tue, 20 Oct 2015 08:58:54 +0200

yank (0.4.0-2) unstable; urgency=medium

  * Add docs and README.Debian, documenting the fact that this package
    ships /usr/bin/yank-cli because /usr/bin/yank is already taken.

 -- Sebastien Delafond <seb@debian.org>  Fri, 16 Oct 2015 08:07:02 +0200

yank (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #801837)

 -- Sebastien Delafond <seb@debian.org>  Thu, 15 Oct 2015 15:53:45 +0200
