=== debian/changelog ===
yank (0.7.0-1) unstable; urgency=medium

  * New upstream release
  
 -- Sebastien Delafond <seb@debian.org>  Thu, 16 Jun 2016 12:02:54 +0200
