=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mptre/yank
 Vcs-Git: git://anonscm.debian.org/collab-maint/yank.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/yank.git
