=== debian/changelog ===
yank (0.8.0-1) unstable; urgency=medium

  * Imported Upstream version 0.8.0  
  
 -- Sebastien Delafond <seb@debian.org>  Tue, 17 Jan 2017 10:26:30 +0100

yank (0.7.1-1) unstable; urgency=medium

  * Imported Upstream version 0.7.1
  * Fix Makefile's clean target
  * Adjust debian/patches/0001-Makefile-adjustments

 -- Sebastien Delafond <seb@debian.org>  Mon, 10 Oct 2016 10:50:36 +0200
