=== debian/changelog ===
yank (0.8.3-1) unstable; urgency=medium

  * Imported Upstream version 0.8.3

 -- Sebastien Delafond <seb@debian.org>  Tue, 04 Jul 2017 14:43:00 +0200

yank (0.8.2-1) unstable; urgency=medium

  * Imported Upstream version 0.8.2
  * Makefile patch integrated by upstream

 -- Sebastien Delafond <seb@debian.org>  Sun, 19 Feb 2017 15:37:53 +0100

yank (0.8.1-1) unstable; urgency=medium

  * Imported Upstream version 0.8.1
  * Upstream now provides a way to install the yank binary under another name

 -- Sebastien Delafond <seb@debian.org>  Sun, 19 Feb 2017 12:17:19 +0100
