=== debian/changelog ===
yank (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 Nov 2018 16:29:11 +0100

yank (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Sebastien Delafond <seb@debian.org>  Sun, 09 Sep 2018 11:16:09 +0200

yank (0.8.3-2) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 13:37:10 +0200
