=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/mptre/yank
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/yank.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/yank.git
+Vcs-Git: https://salsa.debian.org/debian/yank.git
+Vcs-Browser: https://salsa.debian.org/debian/yank
 
 Package: yank
 Architecture: any
