=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_install:
 	$(MAKE) PREFIX=$(CURDIR)/debian/yank/usr PROG=yank-cli install
