## yank 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=	1.1.0
+VERSION=	1.2.0
 
 YANKCMD=	xsel
 
@@ -11,7 +11,7 @@
 INSTALL_PROGRAM=	install -s -m 0755
 INSTALL_MAN=		install -m 0644
 
-CFLAGS+=	-pedantic -Wall -Werror -Wextra
+CFLAGS+=	-pedantic -Wall -Wextra
 CFLAGS+=	-DVERSION=\"${VERSION}\" -DYANKCMD=\"${YANKCMD}\"
 
 DISTFILES=	CHANGELOG.md \
