=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Homepage: https://github.com/mptre/yank
 Vcs-Git: https://salsa.debian.org/debian/yank.git
 Vcs-Browser: https://salsa.debian.org/debian/yank
