=== debian/changelog ===
yank (1.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Sébastien Delafond ]
  * Set maintainer to Debian QA group following #1115323

 -- Sebastien Delafond <seb@debian.org>  Mon, 15 Sep 2025 17:52:21 +0200

yank (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Bump-up Standards-Version
  * Use debhelper-compat 12
  * d/watch: use version 4
  * d/rules: install man page as yank-cli.1

 -- Sebastien Delafond <seb@debian.org>  Mon, 24 Oct 2022 16:00:27 +0200
