=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: yank
 Section: utils
 Priority: optional
-Maintainer: Sebastien Delafond <seb@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.4.1
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: https://github.com/mptre/yank
 Vcs-Git: https://salsa.debian.org/debian/yank.git
 Vcs-Browser: https://salsa.debian.org/debian/yank
