=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,4 @@
 
 override_dh_auto_install:
 	$(MAKE) PREFIX=$(CURDIR)/debian/yank/usr PROG=yank-cli INSTALL_PROGRAM="install -m 0755" install
+	mv $(CURDIR)/debian/yank/usr/share/man/man1/yank.1 $(CURDIR)/debian/yank/usr/share/man/man1/yank-cli.1
