=== debian/watch ===
version=4
https://github.com/mptre/yank/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
